@media only screen and (min-device-width: 320px) and (max-device-width: 768px) {
    .description {
        font-size: 1.1rem;
    }

    .landing-content {
        margin: 8vh 20px;
    }
    .heading {
        font-size: 2.2rem;
        font-weight: 700;
        line-height: 1.9;
    }
    /* Navigation Menu  */
    .navbar {
        padding: 0 2rem;
    }

    .row {
        padding: 30px 0 0 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 1.5rem 1rem;
    }

    .dropdown-menu .dropdown-item {
        text-align: left;
    }

    .dropdown-divider {
        background-color: var(--white-color);
        border: 2px solid var(--white-color);
    }

    /* Footer style */

    .footer {
        padding: 0 6vw;
    }

    /* landingPage Style */

    .landing-container .landing-content .heading1 {
        font-size: 2rem;
        font-weight: 400;
    }

    .landing-container .landing-content .heading {
        font-size: 2.5rem;
        color: var(--primary-blue-color);
        line-height: 1.5;
    }

    /* Industry we serve - information and technology style */

    .industry-it-landing-container .landing-content .heading1 {
        font-size: 2rem;
        font-weight: 400;
    }

    .industry-it-landing-container .landing-content .heading {
        font-size: 2.5rem;
        color: var(--primary-blue-color);
        line-height: 1.5;
    }

    /* Industry we serve - Air Lines style */

    .industry-landing-container .landing-content .heading1 {
        font-size: 2rem;
        font-weight: 400;
    }

    .industry-landing-container .landing-content .heading {
        font-size: 2.5rem;
        color: var(--primary-blue-color);
        line-height: 1.5;
    }

    .industry-airline-container {
        padding: 5vh 3vw;
    }

    .industry-airline-container .airline-img1 {
        text-align: center;
    }
    .industry-airline-container .airline-img1 img {
        width: 300px;
    }

    .image-gif-style {
        text-align: center;
    }

    .image-gif-style img {
        width: 300px;
    }

    .arrow-img img {
        height: 100px;
        width: 100%;
    }

    /* About Responsive Style */
    .about-landing-container .about-img1 img {
        height: 300px;
        margin-left: -35px;
    }

    .about-overview {
        padding: 2vh 0;
    }

    .about-overview .card {
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    }

    /* Contact Responsive Style */

    .contact-container .contact-form {
        border-right: 3px solid var(--white-color);
        margin: 20px;
        width: 400px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 992px) {
    /* Navigation Menu  */
    .navbar {
        padding: 0 5rem;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0.5rem 1rem;
    }
}
